How to install libccolamd2.9.1 on Debian 9 (Stretch)